var Title_Msg;
var Open_Msg;
var Space_Code;
var CD_Ver;
var Install_Msg;
var Install_Msg2;
var AP_Msg;
var AP_Msg2;
var Page1_Desp;
var Page2_Desp;
var Page3_Desp;
var Page4_Desp;
var Page1_Desp2;
var Page2_Desp2;
var Page3_Desp2;
var Page4_Desp2;

CD_Ver='925/915 1.01 Beta B4.0714.1'
Title_Msg1='"Xpress Install" verwendet die "Click and Go"-Techologie, um die Treiber automatisch zu installieren. Wählen Sie die gewünschten Treiber aus und klicken dann auf die "Go"-Schaltfläche. "Xpress Install" führt automatisch die Installation für Sie aus.';
Title_Msg2='Diese Seite zeigt die von Gigabyte und seinen weltweiten Partnern entwickelte wertvolle Software an.';
Title_Msg3='Diese Seite führt die Inhalte der Software und Treiber auf dieser CD auf.';
Title_Msg4='Diese Seite führt alle Geräte, die Sie auf diesem Motherboard haben, auf.';
Title_Msg5='Nehmen Sie über unseren Hauptsitz oder unseren weltweiten Filialen Kontakt mit uns auf.';
Title_Count='';
Title_Msg = new Array(Title_Count,Title_Msg1,Title_Msg2,Title_Msg3,Title_Msg4,Title_Msg5);
Open_Msg='Xpress Install  wird die Treiberinstallation fortsetzen.';
Ini_Msg='"Xpress Install analysiert jetzt Ihren Computer...';
Ini_Msg2='\%';
Space_Code='\&nbsp\;';
Install_Msg='Gesamte Treiber:';
Install_Msg2='';
AP_Msg='Gesamte Applikationen';
AP_Msg2='';
Page1_Desp='Chipsatztreiber installieren'
Page2_Desp='Software Applikationen'
Page3_Desp='Treiber-CD Informationen'
Page4_Desp='Hardwareinformationen'
Page1_Desp2='Wir empfeheln die unten aufgeführten Treiber für Ihr Motherboard zu installieren. <font class=W1>Bitte klicken Sie auf \"Xpress Install\", um alle Treiber automatisch installieren zu lassen </font>. In der Standardeinstellung werden die abgehakten Treiber installiert und die nicht abgehakten Treiber nicht installiert.'
Page2_Desp2='Bitte klicken Sie zur Installation auf die unten aufgeführten Applikationen.'
Page3_Desp2='Die folgenden Informationen stellen die Inhaltseinzelheiten auf dieser Treiber-CD dar.'
Page4_Desp2='Die folgenden Informationen stellen die Hardwareeinzelheiten Ihres Motherboards dar.'
B1_D='Chipsatztreiber installieren'
B2_D='Software Applikationen'
B3_D='Treiber-CD Informationen'
B4_D='Hardwareinformationen'
B5_D='Kontakt mit uns aufnehmen'
B6_D='XPress Install'
B7_D='Installieren'
